Jump to content

Welcome to IPB skins - Skinbox
Register now to gain access to all of our features. Once registered and logged in, you will be able to create topics, post replies to existing threads, give reputation to your fellow members, get your own private messenger, post status updates, manage your profile and so much more. This message will be removed once you have signed in.
Login to Account Create an Account
Photo

Underground...error


  • Please log in to reply
1 reply to this topic

#1
Tim Barnhart

Tim Barnhart

    Newbie

  • Customer
  • Pip
  • 2 posts
I bought underground for my 3.1.2 board and i just get an error message...

Fatal error: Call to undefined method IPSLib::haveAppsWithLike() in /forums/cache/skin_cache/cacheid_6/skin_global.php on line 384

Why am I getting this error when it says that its compatible with 3.1.x

#2
Sebastien Penet

Sebastien Penet

    Website Developer

  • Management
  • PipPipPip
  • 1,602 posts
It is compatible with the latest version of the 3.1 series. Please update your forums to 3.1.4. :)

This is better in terms of security, by the way. :)
Skinbox
Website Developer
Skins' Interactive Developer




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users